A:link {
	FONT-SIZE: 12px; COLOR: #919191; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #919191; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 12px; COLOR: #919191; TEXT-DECORATION: none
}
A.u:link {
	FONT-SIZE: 12px; COLOR: #919191; TEXT-DECORATION: underline
}
A.u:visited {
	FONT-SIZE: 12px; COLOR: #919191; TEXT-DECORATION: underline
}
A.u:hover {
	FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: underline
}
A.u:active {
	FONT-SIZE: 12px; COLOR: #919191; TEXT-DECORATION: underline
}
A.enu:link {
	FONT-SIZE: 12px; COLOR: #919191; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: underline
}
A.enu:visited {
	FONT-SIZE: 12px; COLOR: #919191; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: underline
}
A.enu:hover {
	FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: underline
}
A.enu:active {
	FONT-SIZE: 12px; COLOR: #919191; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: underline
}
A.top:link {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.top:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.top:hover {
	FONT-SIZE: 14px; COLOR: #f8ba08; TEXT-DECORATION: none
}
A.top:active {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.entop:link {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
A.entop:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
A.entop:hover {
	FONT-SIZE: 14px; COLOR: #f8ba08; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
A.entop:active {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
.blue13 {
	FONT-SIZE: 13px; COLOR: #0065ce; TEXT-DECORATION: none
}
.ash {
	FONT-SIZE: 12px; COLOR: #919191; TEXT-DECORATION: none
}
.blue14 {
	FONT-SIZE: 14px; COLOR: #0065ce; TEXT-DECORATION: none
}
.blue12 {
	FONT-SIZE: 12px; COLOR: #0065ce; TEXT-DECORATION: none
}
.smallgreen {
	FONT-SIZE: 12px; COLOR: #336666; TEXT-DECORATION: none
}
.black14 {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.white12 {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.frame {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.white14 {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.smallred12 {
	FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: none
}
.green13 {
	FONT-SIZE: 13px; COLOR: #63c449; TEXT-DECORATION: none
}
.black12 {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.topfont {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.yellofont13 {
	FONT-SIZE: 13px; COLOR: #f8b908; TEXT-DECORATION: none
}
.yellofont14 {
	FONT-SIZE: 14px; COLOR: #f8b908; TEXT-DECORATION: none
}
.enblue13 {
	FONT-SIZE: 13px; COLOR: #0065ce; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
.enwhite14 {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
.enash {
	FONT-SIZE: 12px; COLOR: #919191; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
.enyellofont14 {
	FONT-SIZE: 14px; COLOR: #f8b908; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
.enblue14 {
	FONT-SIZE: 14px; COLOR: #0065ce; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
.ensmallgreen {
	FONT-SIZE: 12px; COLOR: #336666; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
.enblue13 {
	FONT-SIZE: 13px; COLOR: #0065ce; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
.enblue12 {
	FONT-SIZE: 12px; COLOR: #0065ce; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
.enblack14 {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
.enblack12 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none
}
